<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://beckmeyer.us/posts/consistency/</loc>
    <lastmod>2021-04-04T00:00:00-05:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/tags/foss/</loc>
    <lastmod>2021-04-04T00:00:00-05:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/</loc>
    <lastmod>2021-04-04T00:00:00-05:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/posts/</loc>
    <lastmod>2021-04-04T00:00:00-05:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/tags/</loc>
    <lastmod>2021-04-04T00:00:00-05:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/posts/better/</loc>
    <lastmod>2021-04-03T22:15:44-04:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/tags/poetry/</loc>
    <lastmod>2021-04-03T22:15:44-04:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/tags/linux/</loc>
    <lastmod>2021-03-22T11:00:00-04:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/posts/moving_back_to_openssl/</loc>
    <lastmod>2021-03-22T11:00:00-04:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/posts/the_generation_ship_problem/</loc>
    <lastmod>2021-03-19T15:00:00-04:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/tags/volatile-mediums/</loc>
    <lastmod>2021-03-19T15:00:00-04:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/posts/volatile_formats/</loc>
    <lastmod>2021-03-18T14:24:00-04:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/posts/openwrt_plus_unbound/</loc>
    <lastmod>2021-02-05T19:03:15-05:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/posts/hello_doas/</loc>
    <lastmod>2021-01-30T15:15:55-05:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/posts/volatile_mediums/</loc>
    <lastmod>2021-01-29T23:36:00-05:00</lastmod>
  </url><url>
    <loc>https://beckmeyer.us/categories/</loc>
  </url><url>
    <loc>https://beckmeyer.us/contact/</loc>
  </url>
</urlset>
